Пакет libRHVoice-devel

provides:
libRHVoice-devel = 0.7.1-alt1:sisyphus+222880.100.1.1
requires:
libRHVoice = 0.7.1-alt1:sisyphus+222880.100.1.1
Наверх